/* >>>>>>>>>>>>>>>>>  HELPERS  <<<<<<<<<<<<<<<<<<<< */

*{ margin: 0px; padding: 0px;font-family: arial; }

#wrapper{
	width:100%;
	background: #1D4D6B;
	}
.center{
	width:980px;
	margin:0 auto;
	float: center;
}
	 
ul{
	list-style: none;
	}

ul1{
	list-style: none;
	}	
	
a {
	text-decoration: none;
	}
#clear{
	clear:both;
	}
/* ++++++++++++++++++++++++++++++++++++++  HEADER +++++++++++++++++++++++++++++++++ */
#header{
	background:#074266;
	color:#ddd;
	}
	
#header .center{
	height:100px;
	background:	#053350;

	}

/* ----  COMPANY NAME --------------- */
#company-name{
	float:left;
	line-height: 100px;
	width:330px;
	}

/* ------------------------------  MENU  ---- */
#menu{
	float:right;
	background:	#053350;
	height: 25px;
	margin: 65px auto 0 auto;
	width: 635px;
	}
#menu a{
	color: #eee;
	font-size: 15px;
	font-weight: bold;
	padding: 8px 12px;
	}	
#menu a:hover{
background:#1E90FF url(images/hover-menu-items.png) ; 
	}
/* ---------------------------- PREVIEW ------------------------------ */

#preview{
	height: 360px;
	padding: 10px auto;
	margin top: 0;
	background-color: #053350;
	
	
	}
	
#preview .center{
	height:330px;
	width: 940px;
	background-color: #053350;
	
	}
	
.topic{
	background: url(images/topic.png) repeat;
	width:300px;
	float:left;
	font-size: 13px;
	margin:40px 10px 10px 10px;
	border: 1px solid #444;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	}

.topic h2{
	width:200px;
	padding: 10px 0 0 50px;
	}
.topic p{
	padding: 5px 10px 10px 10px;
	line-height: 20px;
	}
.topic a{
	color:#FFF;
	font-weight: bold;
	}


/* -------------------- ------  CONTENT  -------- ------------------ */

#container{
	height: 320px;
	overflow: hidden;
	}
#center_container{
	background:#DDD;
	height:320px;
	width: 980px;
	margin: 0 auto;
	}
#sidebar{
	float:left;
	width:280px;
	margin:10px;
	padding-bottom: 10px;
	background:#EEE;

	}
#sidebar #title{
	line-height: 30px;
	padding: 0 0 0 15px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: bold;
	background: url(images/title.png) repeat-x;
	}
#sidebar ul{
	list-style: none;
	width:280px;
	}
	
#sidebar ul1 {
	list-style: none;
	width:280px;
	}

#sidebar li{
	padding:5px 5px;
	font-size: 13px;
	}
#sidebar a{
	color:#000;
	}
#content{
	width:670px;
	margin:10px 10px 10px 0;
	background: #EEE;
	height:300px;
	font-size:14px;
	float:right;
	}
#content h2{
	padding: 10px 0 10px 20px;
	}
#content p{
	margin:15px;
	}
#left_list, #right_list{
	width:270px;
	float:left;
	margin: 10px 10px 20px 50px;
	}
#center_list {
	width:400px;
	float:left;
	margin: 10px 10px 20px 50px;
	}
	
#left_list ul, #right_list ul, #center_list ul{
	/*list-style:url(images/li.png);*/
	}

#left_list ul1, #right_list ul1, #center_list ul1{
	list-style:url(images/li.png);
	}
	
#left_list a, #right_list a{
	line-height: 30px; 
	}


/* ---------------------------  FOOTER  ------------------------- */

#footer{
	height:130px;
	}
#center_footer{
	background:#000;
	height: 130px;
	width: 980px;
	margin:0 auto;
	}
#left_footer,#right_footer {
	width:450px;
	padding:30px;
	float:left;
	}
	
#left_footer b{
	color:#fff;
	}
	
#left_footer li{
	float:left;
	margin:0 20px;
	}

#footer span{
	color:#ccc;
	font-size: 13px;
	margin-left: 150px;
	margin-top: 50px;
	}


/* ---------------------------  SLIDER  ------------------------- */
#slider1 {
	width: 939px; /* important to be same as image width */
	height: 329px; /* important to be same as image height */
	position: relative; /* important */
	overflow: hidden; /* important */
}

#slider1Content {
	width: 940px; /* important to be same as image width or wider */
	position: absolute;
	top: -1px;
	margin-left: 0;
}
.slider1Image {
    float: left;
    position: relative;
	display: none;
}
.slider1Image span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 694px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.slider1Image span strong {
    font-size: 14px;
}
.left {
	top: 0;
    left: 0;
	width: 110px !important;
	height: 280px;
}
.top {
	top: 0;
	left: 0;

}
.bottom {
	bottom: 0;
    left: 0;

}    
.right {
	right: 0;
	bottom: 0;
	width: 90px !important;
	height: 290px;
}
ul { list-style-type: none;
}
